<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Practica 2</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <div id="wrapper">
    	<div class="left">
        <div>
            <h1><hr>Titular de la noticia</h1>
            <ul>
                <li>punto uno</li>
                <li>punto dos</li>
                <li>punto tres</li>
            </ul>
            <p>Esta es una noticia sobre el maltrato a los animales. Esto es algo bastante comun en la mayor parte de los paises de la union Europea. </p>
        </div>
        <div>
            <h1><hr>Titular de la noticia</h1>
            <ul>
                <li>punto uno</li>
                <li>punto dos</li>
                <li>punto tres</li>
            </ul>
            <p>Esta es una noticia sobre el maltrato a los animales. Esto es algo bastante comun en la mayor parte de los paises de la union Europea. </p>
        </div>
        <div>
            <h1><hr>Titular de la noticia</h1>
            <ul>
                <li>punto uno</li>
                <li>punto dos</li>
                <li>punto tres</li>
            </ul>
            <p>Esta es una noticia sobre el maltrato a los animales. Esto es algo bastante comun en la mayor parte de los paises de la union Europea. </p>
        </div>
    </div>
    <div class="right">
        <div><img src="imgs/nypost.jpg" alt=""> </div>
        <div>
            <h1><hr>Titular de la noticia</h1>
            <ul>
                <li>punto uno</li>
                <li>punto dos</li>
                <li>punto tres</li>
            </ul>
            <p>Esta es una noticia sobre el maltrato a los animales. Esto es algo bastante comun en la mayor parte de los paises de la union Europea. </p>
        </div>
        <div>
            <h1><hr>Titular de la noticia</h1>
            <ul>
                <li>punto uno</li>
                <li>punto dos</li>
                <li>punto tres</li>
            </ul>
            <p>Esta es una noticia sobre el maltrato a los animales. Esto es algo bastante comun en la mayor parte de los paises de la union Europea. </p>
        </div>
    </div>
    </div>
</body>

</html>